#mainbody .main-both	{
	margin: 0px 240px 0px 248px;
	width: 510px;
}
#leftcol,
#rightcol {
	margin: 0 7px;
	padding: 0;
 	}
#leftcol .left-inside,
#rightcol .right-inside {
	padding: 0;
}

#navmenu a {
	line-height: 28px;
}
#cPanel .inside {
	padding: 0px 50px;
	_position: static;
	_top: 0px;
	overflow: hidden;
	margin: 0px;
}
